@font-face {
    font-family: Georgia;
    src: url(/local/templates/html_dev/fonts/Georgia.eot?);
	src: local("Georgia"), url(/local/templates/html_dev/fonts/Georgia.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/Georgia.woff) format("woff"), url(/local/templates/html_dev/fonts/Georgia.ttf) format("truetype"), url(/local/templates/html_dev/fonts/Georgia.svg#Georgia) format("svg");
	font-display: swap
}

.georgia-r {
    font-family: Georgia, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: GeorgiaItalic;
    src: url(/local/templates/html_dev/fonts/GeorgiaItalic.eot?);
	src: local("GeorgiaItalic"), url(/local/templates/html_dev/fonts/GeorgiaItalic.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/GeorgiaItalic.woff) format("woff"), url(/local/templates/html_dev/fonts/GeorgiaItalic.ttf) format("truetype"), url(/local/templates/html_dev/fonts/GeorgiaItalic.svg#GeorgiaItalic) format("svg");
	font-display: swap
}

.georgia-i {
    font-family: GeorgiaItalic, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntu;
    src: url(/local/templates/html_dev/fonts/ubuntu.eot?);
	src: local("ubuntu"), url(/local/templates/html_dev/fonts/ubuntu.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/ubuntu.woff) format("woff"), url(/local/templates/html_dev/fonts/ubuntu.ttf) format("truetype"), url(/local/templates/html_dev/fonts/ubuntu.svg#ubuntu) format("svg");
	font-display: swap
}

.ubuntu-r {
    font-family: ubuntu, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntubold;
    src: url(/local/templates/html_dev/fonts/ubuntubold.eot?);
	src: local("ubuntubold"), url(/local/templates/html_dev/fonts/ubuntubold.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/ubuntubold.woff) format("woff"), url(/local/templates/html_dev/fonts/ubuntubold.ttf) format("truetype"), url(/local/templates/html_dev/fonts/ubuntubold.svg#ubuntubold) format("svg");
	font-display: swap
}

.ubuntu-b {
    font-family: ubuntubold, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntumedium;
    src: url(/local/templates/html_dev/fonts/ubuntumedium.eot?);
	src: local("ubuntumedium"), url(/local/templates/html_dev/fonts/ubuntumedium.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/ubuntumedium.woff) format("woff"), url(/local/templates/html_dev/fonts/ubuntumedium.ttf) format("truetype"), url(/local/templates/html_dev/fonts/ubuntumedium.svg#ubuntumedium) format("svg");
	font-display: swap
}

.ubuntu-m {
    font-family: ubuntumedium, Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: ubuntulight;
    src: url(/local/templates/html_dev/fonts/ubuntulight.eot?);
	src: local("ubuntulight"), url(/local/templates/html_dev/fonts/ubuntulight.eot?#iefix) format("embedded-opentype"), url(/local/templates/html_dev/fonts/ubuntulight.woff) format("woff"), url(/local/templates/html_dev/fonts/ubuntulight.ttf) format("truetype"), url(/local/templates/html_dev/fonts/ubuntulight.svg#ubuntulight) format("svg");
	font-display: swap
}

.bx-editor {
    font-family: ubuntu, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #25262a;
    background-color: #fff
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.bx-editor .dash, .bx-editor .dot, .bx-editor .lnk, .bx-editor .lnk-pseudo, .bx-editor a {
    -webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -o-transition: all .15s ease;
    transition: all .15s ease
}

.bx-editor img {
    display: block;
    max-width: 100%;
    height: auto;
    min-height: 50px;
    border: 1px solid #000;

}

.bx-editor .fl-right {
    float: right
}

.bx-editor .p, .bx-editor p {
    margin: 0 0 1.1em
}

.bx-editor .media-body-old, .media-old {
    overflow: hidden;
    zoom: 1
}

.bx-editor .media-left-old {
    float: left;
    margin-right: 15px
}

.bx-editor .media-right-old {
    float: right;
    margin-left: 15px
}

.bx-editor .disp-inline-block {
    display: inline-block
}

.bx-editor .caption.left {
    float: left;
    max-width: 50%;
    margin-right: 5%
}

.bx-editor .caption.right {
    float: right;
    max-width: 50%;
    margin-left: 5%
}

.bx-editor .caption.left img {
    margin-bottom: 9px;
}

.bx-editor .caption.left .text {
    line-height: 1.6;
}

.bx-editor .like {
    padding-right: 10px
}

.bx-editor .like .num {
    color: #2dcc70;
    font-size: 10px;
    display: inline-block;
    font-family: ubuntu, ubuntu, Helvetica, Arial, sans-serif
}

.bx-editor .like .icon {
    display: inline-block
}

.bx-editor .like.light .num {
    color: #fff
}

[class*=sp-] {
    display: inline-block
}

[class*=sp-]:before {
    content: '';
    display: block;
    background-image: url(/local/templates/html_dev/images/sprite.png)
}

.bx-editor .sp-like:before {
    background-position: -189px -519px;
    width: 14px;
    height: 8px
}

/*blockquote*/
.bx-editor blockquote {
    color: #25262a;
    margin: 24px;
    padding: 0 0 0 14px;
    font-size: 18px;
    line-height: 1.33333;
    border-left: 1px solid #25262a;
    font-style: normal;
    background: 0 0;
    font-weight: 400;
    -webkit-border-radius: 0;
    border-radius: 0;
    text-align: left
}
.bx-editor blockquote.style-6 {
    margin: 27px 0 42px 0;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    padding: 31px 43px 33px 92px;
    font-family: ubuntubold, ubuntu, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 25px;
    color: #25262a;
    border-left: none;
    position: relative
}
.bx-editor blockquote.style-6:before {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 100%;
    top: 0;
    left: 0;
    background: #e84c3d
}

.bx-editor blockquote.style-7 {
    border: none;
    border-top: 1px solid #f4f4f4;
    border-bottom: 1px solid #f4f4f4;
    padding: 28px 182px 42px 180px;
    margin: 0 0 42px 20px;
    position: relative;
    font-family: Georgia-Italic, "Times New Roman", Times, serif;
}

.bx-editor blockquote.style-7:after, .bx-editor blockquote.style-7:before {
    position: absolute;
    line-height: 1;
    font-family: ubuntu-l, ubuntu, Helvetica, Arial, sans-serif;
    font-size: 80px;
    color: #c9cacf
}

.bx-editor blockquote.style-7:before {
    content: '«';
    top: 4px;
    left: 78px
}

.bx-editor blockquote.style-7:after {
    content: '»';
    margin-left: 7px;
    right: 95px;
    bottom: 25px
}

.bx-editor blockquote.style-7 .text {
    font-style: italic;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    margin-bottom: 27px;
    line-height: 25px
}

.bx-editor blockquote.style-7 .sign {
    font-size: 13px;
    float: none
}

.bx-editor blockquote.style-7 .sign .name {
    font-family: ubuntubold, ubuntu, Helvetica, Arial, sans-serif;
    color: #25262a
}

.bx-editor blockquote.style-7 .sign .who {
    font-family: ubuntu, ubuntu, Helvetica, Arial, sans-serif;
    color: #9a9ba0
}

.bx-editor blockquote.style-8 {
    color: #25262a;
    padding: 50px 51px 58px 88px;
    font-size: 18px;
    line-height: 1.38889;
    border: 1px solid #DDD;
    margin: 52px 29px 40px;
    font-family: ubuntu-m, ubuntu, Helvetica, Arial, sans-serif
}

.bx-editor blockquote.style-8 .title {
    text-transform: uppercase;
    font-size: 15px;
    line-height: 1.46667;
    margin: 0 0 .55em
}

/*----------etalon elements-------------*/
.bx-editor .caption.left .text {
    margin-left: 0
}

.bx-editor .caption.right .text {
    margin-right: 0
}

.bx-editor .caption img {
    margin-bottom: 9px
}

.bx-editor .caption .text {
    margin-bottom: 9px;
    color: #656565;
    font-style: italic;
    font-size: 12px;
    line-height: 1.66667;
    font-family: ubuntu, Helvetica, Arial, sans-serif
}

.bx-editor .caption-text{
    color: #656565;
    font-style: italic;
    font-size: 12px;
    line-height: 1.66667;
    font-family: ubuntu, Helvetica, Arial, sans-serif
}

.bx-editor.etalon-elements {
    padding-top: 63px;
    background: #fff
}

.bx-editor.etalon-elements > .wrapper-container {
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 20px
}

.bx-editor.etalon-elements > p {
    font-family: ubuntu, ubuntu, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.6;
}

.bx-editor.etalon-elements > p.mar {
    margin-left: 98px;
    padding-right: 105px;
    margin-bottom: 26px;
    padding-left: 0
}

.bx-editor.etalon-elements > p.mar-r {
    padding-left: 101px;
    margin-bottom: 26px;
    padding-right: 0
}

.bx-editor.etalon-elements .caption.full {
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 30px
}

.bx-editor.etalon-elements .caption.full img {
    margin-bottom: 6px
}

.bx-editor.etalon-elements .caption.full .text {
    color: #25262a;
    margin-top: 0;
    margin-bottom: 0
}

.bx-editor.etalon-elements .caption.left, .etalon-elements .caption.right {
    max-width: 300px;
    margin-bottom: 70px;
    margin-top: 11px
}

.bx-editor.etalon-elements .caption.left {
    margin-right: 34px
}

.bx-editor.etalon-elements .caption.left .pic {
    margin-bottom: 14px
}

.bx-editor.etalon-elements .caption.left .media-body-old {
    margin-right: 0;
    padding-left: 19px
}

.bx-editor.etalon-elements .caption.left .media-left-old {
    margin-right: 0
}

.bx-editor.etalon-elements .caption.left .better {
    margin-bottom: 0
}

.bx-editor.etalon-elements .caption.right {
    margin-top: 14px;
    margin-left: 34px
}

.bx-editor.etalon-elements .caption.right .better {
    margin-bottom: 3px
}

.bx-editor.etalon-elements .caption.right .text {
    margin-top: 7px
}

.bx-editor.etalon-elements .caption .text-block {
    padding-right: 100px;
    padding-left: 28px
}

.bx-editor.etalon-elements .caption .text-block p {
    padding-right: 0
}

.bx-editor.etalon-elements .caption .text {
    font-size: 13px;
    color: #9a9ba0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: normal;
    margin: 11px 0 10px 0
}

.bx-editor.etalon-elements .caption .text.text-only {
    margin-top: 3px;
    margin-left: 10px
}

.bx-editor.etalon-elements .caption .title-text {
    font-family: ubuntubold, ubuntu, Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.2;
    color: #25262a;
    text-decoration: none;
    width: 100%;
    display: inline-block
}

.bx-editor.etalon-elements .caption .title-text:hover {
    color: #e84c3d
}

.bx-editor.etalon-elements .caption .pic {
    float: none
}

.bx-editor.etalon-elements .caption .better a, .bx-editor.etalon-elements .caption .better span {
    display: inline-block;
    font-family: ubuntu, ubuntu, Helvetica, Arial, sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    color: #c9cacf
}

.bx-editor.etalon-elements .caption .better a, .bx-editor.etalon-elements .caption .better a:visited {
    color: #c9cacf
}

.bx-editor.etalon-elements .caption .better a:hover {
    color: #25262a
}

.bx-editor.etalon-elements .brdr-1 {
    position: relative;
    border-left: 1px solid #c7cacf;
    display: inline-block;
    width: 100%;
    padding: 12px 48px 34px 20px
}

.bx-editor.etalon-elements .brdr-1:before {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    background: #c7cacf;
    top: 0;
    left: 0
}

.bx-editor.etalon-elements .brdr-1:after {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    background: #c7cacf;
    bottom: 0;
    left: 0
}

.bx-editor.etalon-elements .brdr-1 .media-body-old:before {
    content: '';
    display: block;
    position: absolute;
    width: 30px;
    height: 1px;
    background: #c7cacf;
    bottom: 0;
    left: 0
}

/* news */
.bx-editor .tag-news {
    width: 300px;
    margin-bottom: 70px;
    margin-top: 11px;
    height: 300px;
    border: 1px solid;
}

.bx-editor .tag-news.left {
    margin-right: 34px;
    float: left;
}

.bx-editor .tag-news.right {
    margin-left: 34px;
    float: right;
}

.example {
    border: 2px solid red;
    color: red;
    padding: 20px;
}

.content .caption .better, .content .caption .better a, .content .caption .better span, .etalon-elements .caption .better, .etalon-elements .caption .better a, .etalon-elements .caption .better span {
    display: inline-block;
    font-family: ubuntu,ubuntu,Helvetica,Arial,sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-decoration: none;
    color: #c9cacf;
}

.center-block {
    margin-left: auto;
    margin-right: auto;
}

.grey{
    color: #9a9ba0;
    font-size: 13px;
    font-family: Georgia,"Times New Roman",Times,serif;
}

.signature{
    color: #25262a;
    font-size: 13px;
    line-height: 1.66667;
    margin-bottom: 0;
    margin-top: 0;
}

.foto_author{
    color: #c9cacf;
    display: inline-block;
    font-family: ubuntu,ubuntu,Helvetica,Arial,sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    text-decoration: none;
    text-transform: uppercase;
}

.caption.full > p + p {
    margin-bottom: 5px;
}

.blockquote_italic{
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 20px;
    font-style: italic;
    line-height: 25px;
}

.center-content img{
    margin-left: auto;
    margin-right: auto;
}

.center-content{
    color: #9a9ba0;
    font-size: 13px;
    line-height: 1.66667;
    margin-bottom: 0;
    margin-top: 0;
	text-align:center;
font-family: Georgia,"Times New Roman",Times,serif;
}

blockquote.style-7 > b, strong {
    font-family: ubuntubold,ubuntu,Helvetica,Arial,sans-serif;
    font-weight: 400;
}

.table-responsive {
    min-height: 0.01%;
    overflow-x: auto;
}
table:not(.table-reset) {
    background-color: transparent;
    margin-bottom: 30px;
    max-width: 100%;
    width: 100%;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table:not(.table-reset) thead {
    border-bottom: 2px solid #e8e8e8;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
table:not(.table-reset) th {
    background: #f1ede4 none repeat scroll 0 0;
    color: #000;
    font-family: ubuntubold,ubuntu,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.23077;
    padding: 15px 11px 12px;
    text-align: left;
}
table:not(.table-reset) tbody tr {
    border-bottom: 1px solid #e8e8e8;
    font-size: 13px;
    line-height: 1.38462;
}
table:not(.table-reset) td {
    padding: 11px 11px 25px;
    vertical-align: top;
}
#ml_frame,
#ml_frame table:not(.table-reset) {
    margin-bottom: 0;
}
#ml_frame tbody tr,
#ml_frame table:not(.table-reset) tbody tr {
    border-bottom: none;
    line-height: 1.5;
}
#ml_frame td,
#ml_frame table:not(.table-reset) td {
    padding: 0;
    vertical-align: middle;
}
#ml_frame .ml-buttons-cont table td.ml-right{
    padding-right: 15px;
}
.bxhtmled-video-surrogate {
    display: inline-block !important;
}
.bx-editor .text-center {
    text-align: center;
}

/*  BOX inside article */
.content .caption .better, .content .caption .better a, .content .caption .better span, .etalon-elements .caption .better, .etalon-elements .caption .better a, .etalon-elements .caption .better span
{
	background-color: #d14132;
	color: #fff;
	padding-left: 3px;
    padding-right: 3px;
}

.content .caption.left,  .etalon-elements .caption.left  {
	background-color: #f4f4f4;
	margin-right: 24px;
    padding: 10px;
/*    box-shadow: 0 0 10px rgba(0,0,0,0.5);  */
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
}
.content .caption.right,  .etalon-elements .caption.right {
		background-color: #f4f4f4;
	margin-left: 24px;
    padding: 10px;
/*    box-shadow: 0 0 10px rgba(0,0,0,0.5);  */
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.5);
}

.content .caption.left, .content .caption.right, .etalon-elements .caption.left, .etalon-elements .caption.right {
	max-width: 320px;
}

.caption.right.grey, .caption.left.grey {
	background-color: #fff;
	box-shadow: none;
	max-width: 300px;
	padding: 0px;
}




.bx-editor .blockquote22 {
	margin-top: 10px;
	margin-left: auto;
    margin-right: auto;
  background: none repeat scroll 0 0 #F4F4F4;
color: #383838;
font-family: Georgia,serif;
font-size: 18px;
font-style: italic;
line-height: 1.45;
padding: 1.25em 40px;
position: relative;
width: 600px;
}
 
.bx-editor .blockquote22:before {
	margin-left: auto;
    margin-right: auto;
    color: #7A7A7A;
content: "\201C";
display: block;
font-size: 80px;
left: -10px;
position: absolute;
top: -10px;
}
 


 
